How to install banshee-extension-openvp on Debian Unstable (Sid)